解决Centos5上升级Python后yum不能用的问题

大东哥 发布于 2011/04/12 16:21
阅读 742
收藏 1

由于yum 默认用的是python2.4,所以编译vim /usr/bin/yum

把#!/usr/bin/python 改为
#!/usr/bin/python2.4  即可

加载中
0
q
q1wv

我也碰到同样的问题

0
ddatsh
ddatsh

嘿嘿

我用RHEL6的时候还碰到QT版本的问题

返回顶部
顶部